List webhooks
Legacy: This is the previous generation of Kit webhooks. It keeps working and there are no plans to remove it, but it’s superseded by webhook endpoints, which support many event types per endpoint, signed deliveries, and automatic retries — use those for new integrations. See the webhooks guides.
Webhooks are automations that will receive subscriber data when a subscriber event is triggered, such as when a subscriber completes a sequence.
When a webhook is triggered, a POST request will be made to your URL with a JSON payload.
Authorizations
Authenticate API requests via an API Key
Query Parameters
To fetch next page of results, use ?after=<end_cursor>
To fetch previous page of results, use ?before=<start_cursor>
Set to true to include the total_count in the response. This option can cause slow responses; if paging through results, request it only on the first page and reuse the value for subsequent pages.
Number of results per page. Default 500, maximum 1000.
Related topics
List webhook endpointsDelete a webhookUpgrading to V4Update a webhook endpointWebhooks overview